<!--

TD.news1 { width: 14px; height: 5px; }
TD.news2 { height: 5px; }
TD.news3 { width: 13px; height: 5px; background-image: url(pic/datenw.gif); }
TD.news4 { width: 132px; height: 3px; background-color: #FFFFFF; border-top: 2px solid black; }
TD.news5 { width: 14px; height: 5px; background-image: url(pic/datene.gif); }
TD.news6 { width: 14px; height: 32px; background-image: url(pic/barw.gif); }
TD.news7 { width: 13px; height: 32px; background-image: url(pic/datew.gif); }
TD.news8 { width: 132px; height: 32px; line-height: 140%; font-size: 9px; text-align: right; vertical-align: top; background-image: url(pic/dates.gif); }
TD.news9 { width: 14px; height: 32px; background-image: url(pic/datee.gif); }

-->